
ul {
    list-style:none;
    margin:0;
    padding:0}

a {
    text-decoration:none}
  
#header-menu {
	margin:10px;
	padding:10px;
} 
      
a#header-menu-toggle {
    display:block;
    font-size:12px;
    letter-spacing:0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    margin:7px 2px 0 0;
    -webkit-transition-duration:.8s;
    -moz-transition-duration:.8s;
    -o-transition-duration:.8s;
    -ms-transition-duration:.8s;
    transition-duration:.8s;
    position:absolute;
    top:10px;
    right:10px;
    width:auto;
    min-width:22px;
    padding:6px 10px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding-box;
    background-clip:padding-box;
	background: #fff url(http://www.500mixes.com/wp-content/themes/500mixes_mobile/images/bg_genre.png) repeat-x;
	color: #eee;
	text-shadow: #000 0 -1px 1px;
	border: 1px solid #555;
	border-bottom:1px solid #444;
	color:#00ddff;
	font-weight: bold;
    z-index:4;

background: #3d3d3d; /* Old browsers */
background: -moz-linear-gradient(top, #3d3d3d 0%, #353535 50%, #212121 51%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(50%,#353535), color-stop(51%,#212121), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3d3d3d 0%,#353535 50%,#212121 51%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3d3d3d 0%,#353535 50%,#212121 51%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3d3d3d 0%,#353535 50%,#212121 51%,#282828 100%); /* IE10+ */
background: linear-gradient(to bottom, #3d3d3d 0%,#353535 50%,#212121 51%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#282828',GradientType=0 ); /* IE6-9 */

    }
    
a#header-menu-toggle.menu-toggle-open {
	background-image: none;
	border: 1px solid #333;
	background-color: #222;
}

#main-menu {
    width:100%;
    position:absolute;
    top:65px;
    font-weight:bold;
    display:none;
	-webkit-box-shadow: #444 -4px 4px 4px;
	text-shadow: #000 0 -1px 1px;
	background-color: #000;
	padding:0 0 12px 0;
    z-index:2}
    
#main-menu * {
    -webkit-tap-highlight-color:rgba(0,0,0,0)!important;
    -webkit-touch-callout:none}

#main-menu li.active {
    background-color:rgba(0,0,0,.2)}


#main-menu ul li {
	margin:0 0 10px 10px;
    width:142px;
	border-bottom: 1px solid #333;
	border: 1px solid #555;
    text-align:left;
    float:left;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background-color: #333;}
    
    
    
#main-menu ul li li {
    border-style:none;
    padding-left:23px}
#main-menu ul ul li a {
    border-style:none;
    width:auto}
#main-menu ul li.has_children>a img {
    padding-right:23px}
#main-menu ul li.open-tree li,#main-menu ul li.open-tree,#main-menu ul li.open-tree li a {
    border-style:none}
#main-menu ul ul li:last-child {
    padding-bottom:5px;
    border-bottom-style:none}
#main-menu ul li a {
    display:block;
    -o-text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    color: #eee;
    padding:12px 35px 12px 10px}
#main-menu ul li a {
    background:url(images/chevron.png) no-repeat 97% center}

#main-menu ul li.open-tree li, #main-menu ul li.open-tree, #main-menu ul li.open-tree li a {
	background-color: #4d4d4d;
	text-shadow: #000 0 -1px 1px;
	color: #eee;
	border-top-style: none;
}


